package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTque;

@Mapper
public interface BisTtsaTqueMapper {
    BisTtsaTque selectBisTtsaTqueByGuid(String guid);
    List<BisTtsaTque> selectBisTtsaTqueList(BisTtsaTque bisTtsaTque);
    int insertBisTtsaTque(BisTtsaTque bisTtsaTque);
    int updateBisTtsaTque(BisTtsaTque bisTtsaTque);
    int deleteBisTtsaTqueByGuid(String guid);
    int deleteBisTtsaTqueByGuids(String[] guids);
}
